trivial: Fix two translator comment typos
pcb-bcr: Use the correct BCR register for Bay Trail CPUs

Fixes https://github.com/fwupd/fwupd/issues/2328
pcb-bcr: Use the correct BCR register for Bay Trail CPUs

Fixes https://github.com/fwupd/fwupd/issues/2328
pcb-bcr: Use the correct BCR register for Bay Trail CPUs

Fixes https://github.com/fwupd/fwupd/issues/2328
pcb-bcr: Use the correct BCR register for Bay Trail CPUs

Fixes https://github.com/fwupd/fwupd/issues/2328
